TEPID

From MetaCentrum
Jump to: navigation, search

Description

Transposable element polymorphism identification. Available is version fixed by Rimjhim Roy Choudhury solving plenty of problems with the original version.

Licence

GNU GPL v3

Use

Load module tepid-fix (it loads Python 2 modules) and required tools (Bedtools, Bowtie 2, Samblaster, SAMtools and Yaha) and use TEPID:

# Load TEPID
module add tepid-fix
# tepid-map requires bowtie2, samblaster (only for paired-end data), samtools and yaha
module add bowtie2-2.3.0
module add samblaster-0.1.24 # Only for paired-end data
module add samtools-1.9
module add yaha-0.1.83
tepid-map
tepid-map-se
# tepid-discover and tepid-refine require bedtools
module add bedtools-2.26.0
tepid-discover
tepid-refine

Documentation

https://github.com/ListerLab/TEPID/blob/master/README.md and https://github.com/rimjhimroy/TEPID-fix/blob/master/README.md

Program manager

meta@cesnet.cz

Homepage

https://github.com/ListerLab/TEPID and https://github.com/rimjhimroy/TEPID-fix